.inventory {
    padding-top: rem(20);
    padding-bottom: rem(36);

    &__header {
        font-weight: 700;
        font-size: rem(30);
        line-height: rem(37);
        text-align: center;
        margin-bottom: rem(24);
    }

    &__text {
        color: #727272;
        font-weight: 400;
        font-size: rem(14);
        line-height: 140%;
        text-align: center;
        margin-bottom: rem(16);
    }

    &__image {
        display: none;
    }

    &__nav {
        position: relative;
        margin-bottom: rem(30);
    }

    &__button {
        border: none;
        outline: none;
        color: #91ADAB;
        line-height: 120%;
        font-size: rem(16);
        width: 100%;
        height: rem(65);
        padding: rem(8) rem(24);
        background: #EFFBFA;
        display: flex;
        align-items: center;
        justify-content: center;

        &:first-child {
            border-radius: 8px 8px 0 0;
        }

        &:nth-child(2) {
            border-radius: 0 0 8px 8px;
        }

        &.active {
            color: $white;
            font-weight: 600;
            background: #15B5CB;
        }
    }

    &__title {
        font-weight: 600;
        font-size: rem(18);
        line-height: 140%;
        padding-left: rem(42);
        margin-bottom: rem(26);

        &--01 {
            background: url("../img/inventory_title_image__01.svg") 0 50% no-repeat;
        }

        &--02 {
            background: url("../img/inventory_title_image__02.svg") 0 50% no-repeat;
        }
    }

    &__content {
        font-size: rem(15);
        line-height: 140%;
        display: grid;
        grid-row-gap: rem(22);
        grid-template-columns: 1fr;
    }

    &__list {
        margin: 0;
        padding: 0;
        list-style: none;

        li {
            position: relative;
            padding-left: rem(42);

            &:before {
                left: 0;
                top: rem(13);
                content: '';
                width: rem(21);
                height: rem(2);
                position: absolute;
                background: $azure;
            }

            &:not(:last-child) {
                margin-bottom: rem(20);
            }
        }
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(82);

        &__header {
            text-align: left;
            font-size: rem(44);
            line-height: rem(54);
            margin-bottom: rem(36);
        }

        &__text {
            text-align: left;
            font-size: rem(18);
            max-width: rem(530);
            margin-bottom: rem(32);
        }

        &__nav {
            margin-bottom: rem(44);
            border-bottom: 2px solid $azure;
            display: flex;
        }

        &__button {
            width: rem(280);
            margin-right: rem(18);

            &:nth-child(2) {
                border-radius: 8px 8px 0 0;
            }
        }

        &__content {
            font-size: rem(16);
            grid-column-gap: rem(40);
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        padding-top: rem(74);

        &__button {
            width: auto;
        }

        &__image {
            right: 0;
            bottom: rem(-1);
            display: block;
            width: rem(421);
            position: absolute;
        }

        &__content {
            width: rem(930);
            grid-column-gap: rem(80);
        }

        &__list {
            max-width: rem(415);
        }
    }
}
